Bug 133669 - Cant remove shortcut in KDE 3.2
Cant remove shortcut in KDE 3.2
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdeadmin (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-25 19:58 EDT by sverrejon john
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-19 11:09:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sverrejon john 2004-09-25 19:58:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; X11; Linux i686) Opera 
7.54  [en]

Description of problem:
i can't turn of the shortcut i added with a mistake. It is on command 
shortcuts. The shortcut is a end everytime i push a the konqueror 
pops up.
The character "a" doesn't work so i hve to copy/paste evry a i write.
..
I hve tried to push default and remove the shortcut, but it doesn't 
work. If i remove it and restart the computer the a doesn't work and 
the konqueror doesn't popup...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. i push the character "a"
2. the konqueror pops up
3. the character "a" doesn't work.
    

Actual Results:  konqueror pops up. And "a" doens't work,-

Expected Results:  The character "a" should come.

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:18:41 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Ngo Than 2005-07-19 11:09:40 EDT
i cannot reproduce this problem with KDE-3.4.x in FC4 release anymore.

Note You need to log in before you can comment on or make changes to this bug.